package common.repository;

import common.model.FlowChange;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.jpa.repository.Query;

import java.util.List;

public interface FlowChangeRepository extends JpaRepository<FlowChange, Long> {

    @Query(value = "",nativeQuery = true)
    List<FlowChange> findByDs(String startDate, String endDate, String code);
}
